Subject: Ticket Assigned - Return for order 4544797560
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 02:55:23 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return for order 4544797560 Good evening,

As I already spoke twice with the customer service from center point it's been more than one week since I requested a return of 2 of the items from my order and despite several requests, the company is not coming to collect my parcel. I attach the screenshot of the whatsapp conversations with the driver that contacted me to prove that it is not true that they came to collect as they claim.

I appreciate your help to fix this issue.

Best regards,

Laura Maurin

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358249